html {
	font-family: sans-serif;
	font-size: 16px;
}
html,
body {
	/* -webkit-text-size-adjust:none; */
	/* -webkit-tap-highlight-color:rgba(0, 0, 0, 0); */
	width: 100%;
	height: 100vh;
}
body {
	color: #333;
	background-color: white;
}
html,
body,
header,
section,
footer,
div,
ul,
ol,
li,
img,
a,
span,
em,
del,
legend,
center,
strong,
var,
fieldset,
form,
label,
dl,
dt,
dd,
cite,
input,
hr,
time,
mark,
code,
figcaption,
figure,
textarea,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	border: 0;
	padding: 0;
	font-style: normal;
}
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	border: 0;
}

/* 需要区分 */
@media screen and (max-width: 960px) {
	/* 手机端CSS代码 */
	body {
		width: 100%;
	}
	html {
		font-size: -webkit-calc(100vw / 7.5);
		font-size: -moz-calc(100vw / 7.5);
		font-size: calc(100vw / 7.5);
		/* 375px的屏幕 1rem = 50px */
	}
}

@media screen and (min-width: 960px) {
	/* 电脑端CSS代码 */
	body {
		width: 640px;
		margin: 0px auto;
	}
	html {
		font-size: 60px;
	}
}

.container {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}

.sub_container {
	width: 100%;
	height: 100%;
  position: absolute;
  overflow-x: hidden;
  overflow-y: scroll;
}

.img_bg {
	position: absolute;
	left: 0;
	top: 0;
  width: 100%;
  z-index: -1;
}
.img_logo {
	position: absolute;
	left: 0;
	top: 0;
  width: 100%;
  z-index: -1;
}

.loader {
	position: absolute;
	z-index: 5;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background: rgba(0, 0, 0, 0.3);
	font-size: 0.4rem;
}

.disable_loader {
	visibility: hidden;
}

.loading_content {
	position: absolute;
	left: 0;
  top: 45%;
  width: 100%;
	text-align: center;
}
